local fn = _gn(0x96DEA500B6EBBE53)
--- _ARRAY_VALUE_GET_INTEGER
-- @param arrayData :
-- @param arrayIndex :
function Global.ArrayValueGetInteger(arrayIndex)
	return _in2(fn, _i, arrayIndex, _ri)
end
